﻿<Window x:Class="ArphoxClient.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:ArphoxClient"
        mc:Ignorable="d"
        Title="ArphoxClient" Height="238.636" Width="367" Loaded="Window_Loaded" ResizeMode="CanMinimize">
    <Grid>

        <Label Content="Szerver IP:" HorizontalAlignment="Left" Margin="10,10,0,0" VerticalAlignment="Top"/>
        <TextBox x:Name="textBoxServerIP" HorizontalAlignment="Left" Height="23" Margin="97,12,0,0" TextWrapping="Wrap" Text="" VerticalAlignment="Top" Width="156"/>

        <Label Content="Saját neved:" HorizontalAlignment="Left" Margin="10,38,0,0" VerticalAlignment="Top"/>
        <TextBox x:Name="textBoxSajatNev" HorizontalAlignment="Left" Height="23" Margin="97,40,0,0" TextWrapping="Wrap" Text="" VerticalAlignment="Top" Width="156"/>
        <Button x:Name="buttonSendFile" Content="Küldés" HorizontalAlignment="Left" Margin="10,117,0,0" VerticalAlignment="Top" Width="98" Click="buttonSendFile_Click"/>
        <Label Content="Választott fájl:" HorizontalAlignment="Left" Margin="10,66,0,0" VerticalAlignment="Top"/>
        <TextBox x:Name="textBoxValasztottFajl" IsEnabled="False"  HorizontalAlignment="Left" Height="23" Margin="97,68,0,0" TextWrapping="Wrap" Text="" VerticalAlignment="Top" Width="156"/>
        <Button x:Name="buttonTalloz" Content="Tallózás" HorizontalAlignment="Left" Margin="268,68,0,0" VerticalAlignment="Top" Width="76" Click="buttonTalloz_Click"/>
        <Label Content="Beküldés állapota:" HorizontalAlignment="Left" Margin="10,152,0,0" VerticalAlignment="Top"/>
        <Label x:Name="labelBekuldve" Content="Nincs beküldve" HorizontalAlignment="Left" Margin="128,152,0,0" VerticalAlignment="Top" Width="125"/>
    </Grid>
</Window>